#Wed Dec 08 16:55:04 UTC 2021
Confirm=Confirmar
CropPicture=Recortar imagen
CropPicture_2=Recortar imagen
OnErrorResumeNext=en caso de error, reanudar siguiente
ThisToolRequiresFlas=Esta herramienta requiere Flash 6
UploadPicture=Cargar una imagen
UseTheArrowsToSelect=Use las flechas para seleccionar el \u00e1rea a recortar\:
